
@font-face {
    font-family: OpenSansL;
    src: url(../_fonts/OpenSans-Light.woff);
}
@font-face {
    font-family: OpenSansR;
    src: url(../_fonts/OpenSans-Regular.woff2);
}
@font-face {
    font-family: OpenSansS;
    src: url(../_fonts/OpenSans-Semibold.woff2);
}
@font-face {
    font-family: AGHelv;
    src: url(../_fonts/AG-HelveticaExtra.woff2);
}
@font-face {
	font-family: Helvetica;
    src: url(../_fonts/Helvetica.woff);
}
@font-face {
	font-family: Helvetica Light;
	    src: url(../_fonts/HelveticaNeueLight.woff);
}


.partnerTitle {
	display: table;
	width: 100%;
	/*	padding: 8px;
	padding-left: 55px;*/
	margin-top: 1.5em;
	margin-bottom: 0.5em;

	/*border: 1px solid #000000;*/
}
.partnerLogo {
	display: table-cell;
	width: 20%;
}
.partnerName {
	display: table-cell;
	font-size: 22px;
	/*font-weight: normal;*/
	letter-spacing: -1px;
	text-align: left;
	padding-left: 20px;
	/*font-weight: normal;*/
	vertical-align: middle;
}
@media only screen and (max-width: 540px) {
.partnerLogo {
	display: block;

}
.partnerName {
	display: block;
	margin-top: .5em;
	font-size: 21px;
	padding-left: 0px;
}
}


a {
	color: #000099;
	text-decoration: none;
}
a:hover {
	color:#3366FF;
	text-decoration: underline;
}

p {
	margin-top: 0px;
	margin-bottom: 10px;
}
hr {
	color: #ACBCCD;
	height: 0px;
	margin-top: 7px;
	margin-bottom: 0px;
}
ul {
	margin-top: 4px;
	margin-bottom: 0px;
	padding-inline-start: 20px;
	
}
ul ul {
	margin-bottom: 10px;
}
ul ul li{
	margin-left: -10px;
	text-indent: 2px;
}
h1 {
	font-family: OpenSansL;
    font-size: 32px;
	font-weight: lighter;
	margin-top: 1em;
}

h2 {
	font-family: OpenSansL;
    font-size: 20px;
/*	font-weight: lighter;*/
	letter-spacing: -1px;
	margin-block-end: 0.5em;
	color: #424F75;
	/*margin-top: 2em;*/
}

h2 a {
	color:#000066;
	/*margin-top: 2em;*/
}
h2 a:hover {
	color:#3366FF;
	text-decoration: none;
}
@media only screen and (max-width: 780px) {
h2 {
	font-size: 19px;
}
}

h3 {
	text-align: left;
	font-family: Optima, Lucida, MgOpen Cosmetica, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	margin-bottom: 9px;
	font-size: 1.7ex;
	margin-top: 0px;
}
h4 {
	text-align: left;
	font-family: Tahoma, Verdana, Arial;
	font-weight: bold;
	color: #000000;
	font-size: 2ex;
	margin-bottom: 10px;
}

.container {
	/*width: 900px;
	margin-right: auto;
	margin-left: auto;*/
	background-color: #fff;
	min-height: 100%;
	position:relative;
}
* html .container {
	height: 100%;
}



.edgePhoto {
	width: 28px;
	height: 40px;
	float: right;
	margin-top: 170px;
	background-color: #FF0000;
}

/* TopSide CSS 
----------------------------------------------- */
.header {
	width: 100%;
	max-width: 1152px;
	display: table;
	padding: 10px;
	margin: auto;
	margin-bottom: 1.5em;
	/*border: 1px solid #000000;*/
}
.smedia {
	position: absolute;
	right: 0;
	top: 10;
	z-index: 10;
	float: right;
	margin-right: 2.5em;
	display: table-cell;

}
.logo {
	display: table-cell;
	width: 15%;
	padding-right: 22px;
	text-align: left;
	vertical-align: middle;
}
.logo-mob {
	display: none;
}
.logo-540 {
	display: none;
}
.logoFORTH {
	display: table-cell;
	width: 15%;
	text-align: right;
	vertical-align: middle;
}

.subTitle-mob {
	display: none;
}


.prologue {
	display: table-cell;
	vertical-align: middle;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	text-align: left;
	font-style: italic;
	font-size: 17px;
	font-weight: normal;
	padding-right: 22px;
	padding-top: 16px;
	padding-left: 22px;
	line-height: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #6B6B6B;
	/*border: 1px solid #0066CC;*/
}
.fullTitle {
	display: none;
}

.prologue-mob {
	display: none;
}
.europeanExascale {
	font-family: Optima, Lucida, MgOpen Cosmetica, Lucida Sans Unicode, sans-serif;
	font-size: 17px;
	font-weight: bold;
	/*color: #599559;*/
	font-style: normal;
}

@media only screen and (max-width: 950px) {
.fullTitle {
	padding-right: 50px;
}
}

@media only screen and (max-width: 780px) {
.prologue {
	display: none;
}
.prologue-mob {
	display: table;
	width: 100%;
	font-family: Calibri, Tahoma, Verdana, Arial;
	/*font-size: 15px;*/
	font-style: italic;
	line-height: 1.25em;
	padding-left: .5em;
	padding-right: .5em;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	/*border: 1px solid #0066CC;*/
}
.fullTitle {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	padding-right: 10px;
	padding-top: 16px;
	padding-left: 22px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #6B6B6B;
	/*border: 1px solid #0066CC;*/
}
.logoFORTH {
	display: none;
}


}
@media only screen and (max-width: 540px) {
.logo-mob {
	display: none;
}
.logo-540 {
	display: table-cell;
	float: left;
	width: 100%;
	text-align: center;
	padding-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
.fullTitle {
	display: block;
	float: left;
	width: 100%;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	border: none;
}
.europeanExascale {
	font-size: 14px;
	font-weight: bold;
	/*color: #599559;*/
	font-style: normal;
}
.logo {
	display: none;
}

.header {
	margin-bottom: .25em;
	/*border: 1px solid #000000;*/
}


}
.topLinks {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	float: right;
	padding-top: 15px;
	padding-right: 35px;
}
.topLinks a {
	color: #FFFFFF;
	text-decoration: none;
}
.topLinks a:hover {
	text-decoration: underline;
}
.documentation {
	padding-right: 9px;
	color: #000000;
	font-family: Tahoma, Verdana, Arial;
	font-weight: normal;
	float: right;
	display: table;
}
.documentation a {
	text-decoration: none;
	font-size: 0.7em;
}

.documentation a:hover {
	color: #003366;
	text-decoration: underline;
}


/* Content CSS 
----------------------------------------------- */
.mainContent {
	width: 100%;
	/*max-width: 900px;*/
	max-width: 1200px;
	display: table;
	background-image: url(../_img/logo-shadow.png);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 1.5em;
	/*border: 1px solid #0000FF;*/
}
.mainBorder {
	width: 100%;
	/*max-width: 900px;*/
	max-width: 1200px;
	display: table;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.photos {
	text-align: left;
	font-family: Tahoma, Verdana, Arial;
	font-size: 0.9em;
	font-weight: bold;
	color: #556A80;
	letter-spacing: 4px;
	/*border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;*/
}
.contenTitle {
	margin-top: 1.25em;
	margin-bottom: 1em;
	font-family: OpenSansL;
	font-size: 30px;
	letter-spacing: -1px;
	color: #424F75;
	text-align: center;

}
@media only screen and (max-width: 500px) {

.contenTitle {
	margin-top: 0.2em;
	margin-bottom: .2em;
	line-height: 1.3em;
	font-size: 23px;
	padding-left: 2em;
	padding-right: 2em;
	text-align: center;

}
}
.content {
width: 100%;
	max-width: 1152px;
	display: table;
	margin-left: auto;
	margin-right: auto;
	/*border: 1px solid #000000*/;
}

.contenText {
	display: table-cell;
	max-width: 1100px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 40px;
	text-align: justify;	/*border: 1px solid #FF0000;*/
}
@media only screen and (max-width: 780px) {
.contenText {
	float: left;
	width: 100%;
	margin: auto;
	/*padding: 0px;*/
	text-align: justify;

}
}

.program {
	display: table;
	position: relative;
	border-right: 0px solid #000000;
	border-top: 0px solid #000000;
	
}
.program p {
	line-height: 1.7em;
	
}
.program td{
	font-weight: normal;
	border-left: 0px solid #000000;
	border-bottom: 1px solid #999999;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 8px;
}

.text{
	padding-left: 20px;
}
.list {
	display: table;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.5em;
}

.listNumeric {
	margin-bottom: 8px;
}
.listNumeric li {

	list-style-type: square;

}
.listNumeric ul li {
	margin-left: -10px;
	margin-bottom: 4px;
	list-style-image: url(../_img/dash.gif);
	line-height: 17px;
}
/* IMAGES CSS
----------------------------------------------- */
.pic {
    clear: both;
    display: table;
    margin-top: 2em;
    margin-bottom: 1em;
    font-family: Tahoma, Verdana, Arial;
    font-size: 0.85em;
}
/* JOBS CSS
----------------------------------------------- */
.jobs {
	font-family: Tahoma, Verdana, Arial;
	font-size: 0.6em;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
	float: left;
	width: 170px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ACBCCD;
}
.jobs li {
	margin-top: 0px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 4px;
	text-decoration: none;
}
.jobs li a {
	margin-top: 0px;
	font-weight: normal;
	font-size: 1.1em;
	padding-top: 5px;
	padding-bottom: 4px;
	color: #003366;
	text-decoration: none;

}

.jobs li a:hover {
	text-decoration: underline;
}
/* RightColumn CSS 
----------------------------------------------- */
#rightColumn {
	display: table-cell;
	min-width: 295px;
	max-width: 350px;
	padding-left: 20px;
	padding-right: 10px;
	text-align: left;
/*	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ACBCCD;*/
	vertical-align: top;

}

#rightColumn div.news {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 15px;
	line-height: normal;
	background-color: #DEE1E6;
	padding-right: 10px;
	padding-top: 30px;
	padding-left: 4px;
	padding-bottom: 20px;
	border-radius: 7px;
	margin-bottom: 1.5em;
}
#rightColumn div.news h2 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #000000;
	padding-left: 12px;
	margin-top: 0px;
	margin-bottom: 15px;
}
#rightColumn div.news p {
	margin-top: 10px;
	padding-left: 20px;
}
#rightColumn div.news p a{
	color: #599559;
}

#rightColumn div.news ul {
	padding-inline-start: 40px;
}
#rightColumn div.news li {
	margin-top: 16px;
	margin-left: -1em;
}
#rightColumn div.news li a{
	color: #599559;
}

@media only screen and (max-width: 780px) {
#rightColumn {
	display: table;
	width: 100%;
	max-width: none;
	padding: 0.75em;
	margin-bottom: 2.5em;
	border: 2px solid #CCCCCC;
}
}
#rightColumn div.tweet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	background-color: #F5F8FA;
	padding-right: .6em;
	padding-top: 1.5em;
	padding-left: .3em;
	padding-bottom: .3em;
	border-radius: 7px;
	margin-bottom: 1.5em;
}

#rightColumn div.tweet p {
	margin-top: 10px;
	padding-left: 20px;
}
#rightColumn div.tweet p a{
	color: #B37108;
}
#rightColumn div.tweet li {
	margin-top: 10px;
	margin-left: -1em;
}
#rightColumn div.tweet li a{
	color: #B37108;
}



#rightColumn div.info {
	/*font-family: Tahoma, Verdana, Arial, sans-serif;*/
	line-height: normal;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	/*margin-top: 0.7em;*/

}

#rightColumn div.info h2 {
	font-size: 28px;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 15px;
}

#rightColumn div.info p {
	font-size: 15px;
	color: #7C7C7C;
}
#rightColumn div.info p a{
	color: #599559;
}

#rightColumn div.logos {
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	margin-bottom: 1.5em;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ACBCCD;
}

#map {
	height: 30em;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 3em;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
	/*border: 1px solid #000000;*/
}
/* BottomSide CSS 
----------------------------------------------- */
.footer {
	position:absolute;
	bottom:0;
	display: table-cell;
	width:100%;
	/*height: 50px;*/
	padding-top: 10px;
	font-size: 13px;
	background-color: #000000;
}
.footerInner {
	width: 100%;
	text-align: center;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	color: #CCCCCC;
}
 
.bottomLinks {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2.5em;
	line-height: normal;
}
.bottomLinks a {
	color: #666666;
	text-decoration: none;
}
.bottomLinks a:hover {
	text-decoration: underline;
}